<bugID>1326351<Summary>[Perf][Gsheet] 10.09%(933 ms) slower than Chrome when opening a sheet then switch to a tab with image and 100 raw data</Summary><Description>+++ This bug was initially created as a clone of Bug #1315179 +++

# Test Case
STR
1. Open the browser
2. Open the specified Gsheet document (https://goo.gl/2jaZTA)
3. Switch to the next tab

* This test is tested with proxy network environment

# Hardware
OS: Windows 7
CPU: i7-3770 3.4GMhz
Memory: 16GB Ram
Hard Drive: 1TB SATA HDD
Graphics: GK107 [GeForce GT 640]/ GF108 [GeForce GT 440/630]

# Browsers
Firefox version: 53.0a1
Chrome version: 55.0.2883.87

# Result
Browser | Run time (median value) 
Firefox | 9250 ms
Chrome  | 8317 ms</Description></bugID>